import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-rewards-all',
  templateUrl: './rewards-all.component.html',
  styleUrls: ['./rewards-all.component.scss']
})
export class RewardsAllComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
